
singleton Material(mobilehome_hvac)
{
   mapTo = "hvac";
   diffuseColor[0] = "0.422174 0.422174 0.422174 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};
singleton Material(interwalls)
{
   mapTo = "interwalls";
      diffuseMap[1] = "bedwall.png";

   diffuseColor[0] = "0.422174 0.422174 0.422174 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(flooring)
{
   mapTo = "flooring";
   diffuseMap[1] = "flooring.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};
singleton Material(woodroof)
{
   mapTo = "woodroof";
   diffuseMap[1] = "roof_frame.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};
singleton Material(metalroof)
{
   mapTo = "metalroof";
   diffuseMap[1] = "vehicles/mobilehome/roof.png";
   normalMap[0] = "vehicles/mobilehome/roof_normal";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   dynamicCubemap = true;
   diffuseColor[1] = "0.941177 0.941177 0.941177 0.57";
   materialTag0 = "Miscellaneous";
};

singleton Material(mobilehome_base)
{
   mapTo = "base";
   diffuseColor[0] = "0.271954 0.276449 0.32875 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(mobilehome_Pipes)
{
   mapTo = "Pipes";
   diffuseColor[0] = "0.224807 0.071755 0.0242076 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(mobilehome_Fram)
{
   mapTo = "Fram";
   diffuseColor[0] = "0.117851 0.0646599 0.0189401 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};


singleton Material(Laminate)
{
   mapTo = "Laminate";
   diffuseMap[1] = "bedwall.png";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(Walls)
{
   mapTo = "Walls";
   diffuseMap[1] = "1.dds";
   normalMap[0] = "wall_normal";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   dynamicCubemap = true;
   instanceDiffuse[1] = true;

};

singleton Material(mobilehome_walltwo)
{
   mapTo = "walltwo";
      diffuseMap[1] = "1.dds";
   normalMap[0] = "wall2_normal";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
      instanceDiffuse[1] = true;

};

singleton Material(mobilehome_Sofa1)
{
   mapTo = "Sofa1";
   diffuseColor[0] = "0.427451 0.717647 0.741176 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(mobilehome_Fram_001)
{
   mapTo = "Fram_001";
   diffuseColor[0] = "0.6 0.596078 0.596078 0.644";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(mobilehome_base_001)
{
   mapTo = "base_001";
   diffuseColor[0] = "0.545436 0.554654 0.662044 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(mobilehome_waterheater)
{
   mapTo = "waterheater";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(mobilehome_wallone)
{
   mapTo = "wallone";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(mobilehome_Pipes_001)
{
   mapTo = "Pipes_001";
   diffuseColor[0] = "0.224807 0.071755 0.0242076 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(light)
{
   mapTo = "light";
   diffuseColor[0] = "0.94902 0.933333 0.752941 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(mobilehome_lightframe)
{
   mapTo = "lightframe";
   diffuseColor[0] = "0.670588 0.482353 0.329412 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(mobilehome_lightframe)
{
   mapTo = "lightframe";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(lights_on)
{
   mapTo = "lights_on";
    glow[0] = "1";
   emissive[0] = "1";
   diffuseColor[0] = "0.94902 0.933333 0.752941 1";
};

singleton Material(mobilehome_cabinet1)
{
   mapTo = "cabinet1";
   diffuseColor[0] = "0.780392 0.760784 0.666667 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(mobilehome_celing)
{
   mapTo = "celing";
   diffuseColor[0] = "0.85098 0.831373 0.572549 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};
